Subject: Ticket Assigned - refund has been rejected
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 02:58:07 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund has been rejected hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:59 AM, 27th Dec                     hello                    good morning,           09:59 AM, 27th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           09:59 AM, 27th Dec                     hello                    i have returned one of m order -Order #7413633079           09:59 AM, 27th Dec                     hello                    its almost 3 week now, but didnt get refund           10:00 AM, 27th Dec                     hello                    can you please help me out get my money back           10:00 AM, 27th Dec                   Yahya                   May
  I request you to please stay on-hold while I retrieve the information.           10:01 AM, 27th Dec                     hello                    sure           10:01 AM, 27th Dec                   Yahya                   We would like to inform you that as we can see that the concern team tried to return the amount to your account twice but the transaction has been rejected           10:05 AM, 27th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:05 AM, 27th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:05 AM, 27th Dec                   Yahya                   Are you still with us???           10:07 AM, 27th Dec                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get
  in touch with us in case of any unanswered query.           10:09 AM, 27th Dec                     hello                    yeah           10:09 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1923281